\section{Leistung}
\begin{empheq}[box = \widefbox]{equation*}
    P = \frac{\Delta W}{\Delta t} = \vec{F} \cdot v
\end{empheq}
\begin{center}
    \begin{tabular}{l l l}
        $P$ & Leistung & [P] = $\si{\watt} = \si{\joule\per\second}$
    \end{tabular}
\end{center}